[module/bluetooth]
type = custom/script
exec = ~/.config/polybar/scripts/bluetooth.sh
interval = 5
click-left = ~/.config/polybar/scripts/bluetooth.sh --toggle &

format-background = ${colours/bluetooth.bg}
format-foreground = ${colours/bluetooth.fg}
format-padding = 1
